跳到正文

bridge.unread_notifications ​

Purpose ​

加载指定账户的通知状态:最近已读时间,以及得分不低于 min_score 的未读通知数量。

参数:account:string;min_score:int(可选,默认 25)

另见:bridge.account_notifications

Parameters ​

PARAMETERS
json
{
  "account": "steemit"
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "bridge.unread_notifications",
    "params": {
      "account": "steemit"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "lastread": "1970-01-01 00:00:00",
  "unread": 11922
}